[CakePHP3.8]composer updateできなくなった

composer updateしたら、下記のようなエラーが出ました。

Package phpunit/phpunit-mock-objects is abandoned, you should avoid using it. No replacement was suggested.

composer.json
この行を
"phpunit/phpunit": "^5|^6",
このようにして新しいバージョンをOKにしたら出なくなりました。
"phpunit/phpunit": "^5|^6|^7",

こういうメッセージの場合は、大概上のバージョンを指定すれば問題は解決する場合が多いみたいです。